关灯
先森科技 门户 资讯 资讯 查看内容

Linux内核5.0宣告停止支持 用户需要升级到5.1版

2019-6-5 10:49| 发布者: 哥不帅但很坏| 查看: 176| 评论: 0

摘要: Linux内核开发人员Greg Kroah-Hartman今天宣布Linux 5.0内核系列已达到使用期限,并催促用户升级到最新的5.1稳定版系列。两个月前,即Linus Torvalds于2019年3月4日发布了Linux 5.0内核系列的最后一个版本,但这已经 ...

Linux内核开发人员Greg Kroah-Hartman今天宣布Linux 5.0内核系列已达到使用期限,并催促用户升级到最新的5.1稳定版系列。两个月前,即Linus Torvalds于2019年3月4日发布了Linux 5.0内核系列的最后一个版本,但这已经并不重要,因为这并不会影响大版本的淘汰进程。


 

Linux内核5.0.21作为Linux 5.0内核系列的最后一次维护更新发布,这意味着接下来社区将不会为它提供进一步的更新或安全补丁。因此,建议用户尽快升级到最新的Linux 5.1内核系列。

“我宣布发布5.0.21内核以及所有5.0内核系列的所有用户都必须升级,”Greg Kroah-Hartman同时在邮件列表公告中表示。 “注意,这是要发布的最后5.0.y内核,它现在已经过时了,请在此时转移到5.1.y内核树。”

如果您使用的是由Linux 5.0内核系列驱动的GNU/Linux发行版,则必须立即将其更新到最新的Linux内核5.0.21版本,并考虑将内核升级到最新的Linux 5.1版本(Linux内核5.1.7)。

升级内核有两种方法,可以从kernel.org下载和编译源tarball,也可以从您喜欢的GNU/ Linux发行版的软件库中安装二进制包。


路过

雷人

握手

鲜花

鸡蛋

说点什么...

已有0条评论

最新评论...

相关分类

关注我们:QQ交流群

官方微信

APP下载

全国服务热线:

4000-888-888

公司地址:上海市嘉定区

运营中心:上海市嘉定区百达国际大厦25楼

邮编:200000 Email:admin@mr-technos.com

Copyright   ©2015-2018  先森科技Powered by©Discuz!技术支持:先森科技     ( 浙ICP备18046157号-1 )|网站地图